LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
DateType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DateType

## Variables
const long | TODAY = 0
const long | YESTERDAY = 1
const long | TOMORROW = 2
const long | LAST7DAYS = 3
const long | THISWEEK = 4
const long | LASTWEEK = 5
const long | NEXTWEEK = 6
const long | THISMONTH = 7
const long | LASTMONTH = 8
const long | NEXTMONTH = 9
const long | THISYEAR = 10
const long | LASTYEAR = 11
const long | NEXTYEAR = 12